<template>
  <div class="not-found-page">
      <h1>Page not found</h1>
      <button @click="$router.push({name: 'Home'})" class="not-found-btn">Go back home</button>
  </div>
</template>

<script>
export default {
    name: "NotFound",
    created() {
        this.$emit("setBtn", {});
        this.$emit("changeTitle", "Page not found")
    }
}
</script>

<style>
.not-found-page {
    text-align: center;
}
.not-found-btn {
    padding: 10px 20px;
    background: #e0e0e0;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}
</style>